## r-cran-tgp 2.4

=== DESCRIPTION ===
Package: tgp
Title: Bayesian Treed Gaussian Process Models
Version: 2.4-23
Date: 2024-08-22
Authors@R: c(person(given = c("Robert", "B."),
                    family = "Gramacy",
                    role = c("aut", "cre"),
                    email = "rbg@vt.edu"),
             person(given = c("Matt", "A."),
                    family = "Taddy",
                    role = "aut"))
Depends: R (>= 2.14.0)
Imports: maptree
Suggests: MASS
Description: Bayesian nonstationary, semiparametric nonlinear regression 
 and design by treed Gaussian processes (GPs) with jumps to the limiting 
 linear model (LLM).  Special cases also implemented include Bayesian 
 linear models, CART, treed linear models, stationary separable and 
 isotropic GPs, and GP single-index models.  Provides 1-d and 2-d plotting functions 
 (with projection and slice capabilities) and tree drawing, designed for 
 visualization of tgp-class output.  Sensitivity analysis and 
 multi-resolution models are supported. Sequential experimental 
 design and adaptive sampling functions are also provided, including ALM, 
 ALC, and expected improvement.  The latter supports derivative-free
 optimization of noisy black-box functions.  For details and tutorials, 
 see Gramacy (2007) <doi:10.18637/jss.v019.i09> and Gramacy & Taddy (2010) 
 <doi:10.18637/jss.v033.i06>.  
Maintainer: Robert B. Gramacy  <rbg@vt.edu>
License: LGPL
URL: https://bobby.gramacy.com/r_packages/tgp/
NeedsCompilation: yes
Packaged: 2024-08-22 18:33:39 UTC; bobby
Author: Robert B. Gramacy [aut, cre],
  Matt A. Taddy [aut]
Repository: CRAN
Date/Publication: 2024-09-03 14:30:02 UTC
