=== debian/control ===
Source: r-cran-tgp
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pablo Oliveira <pablo@sifflez.org>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/debian-science/packages/r-cran-tgp.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/r-cran-tgp.git
Homepage: http://cran.r-project.org/web/packages/tgp/

Package: r-cran-tgp
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}
Description: GNU R package "tgp: Bayesian treed Gaussian process models"
 Bayesian nonstationary, semiparametric nonlinear regression and design by
 treed Gaussian processes (GPs) with jumps to the limiting linear model (LLM).
 Special cases also implemented include Bayesian linear models, CART, treed
 linear models, stationary separable and isotropic GPs, and GP single-index
 models.  Provides 1-d and 2-d plotting functions (with projection and slice
 capabilities) and tree drawing, designed for visualization of tgp-class
 output.  Sensitivity analysis and multi-resolution models are supported.
 Sequential experimental design and adaptive sampling functions are also
 provided, including ALM, ALC, and expected improvement. The latter supports
 derivative-free optimization of noisy black-box functions.
