## r-cran-tgp 2.4-14

=== debian/changelog ===
r-cran-tgp (2.4-14-4) unstable; urgency=medium

  * Pablo Oliveira confirmed to orphan the package
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:25:41 +0200

r-cran-tgp (2.4-14-3) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Convert from cdbs to dh-r
  * Canonical Homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Enhance short description
  * Document binary data file in README.source

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 19:26:19 +0100

r-cran-tgp (2.4-14-2) unstable; urgency=low

  * Fix r-cran-maptree dependencies (closes: #832912)
  * Use misc:depends as recommended by lintian

 -- Pablo Oliveira <pablo@sifflez.org>  Fri, 29 Jul 2016 17:10:00 +0200

r-cran-tgp (2.4-14-1) unstable; urgency=low

  * Upgrade to 2.4-14 from upstream (closes: #820866)
  * Update dependencies (r-cran-tgp now depends on r-cran-maptree)
  * Ensure hardening flags used during build
  * Upgrade policy

 -- Pablo Oliveira <pablo@sifflez.org>  Tue, 3 May 2016 14:53:00 +0200
