=== debian/control ===
Source: r-cran-tgp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-maptree
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tgp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tgp.git
Homepage: https://cran.r-project.org/package=tgp

Package: r-cran-tgp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian treed Gaussian process models
 Bayesian nonstationary, semiparametric nonlinear regression and design by
 treed Gaussian processes (GPs) with jumps to the limiting linear model (LLM).
 Special cases also implemented include Bayesian linear models, CART, treed
 linear models, stationary separable and isotropic GPs, and GP single-index
 models.  Provides 1-d and 2-d plotting functions (with projection and slice
 capabilities) and tree drawing, designed for visualization of tgp-class
 output.  Sensitivity analysis and multi-resolution models are supported.
 Sequential experimental design and adaptive sampling functions are also
 provided, including ALM, ALC, and expected improvement. The latter supports
 derivative-free optimization of noisy black-box functions.
