=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-maptree
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tgp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tgp.git
 Homepage: https://cran.r-project.org/package=tgp
+Rules-Requires-Root: no
 
 Package: r-cran-tgp
 Architecture: any
