## r-cran-tgp 2.4-19

=== debian/changelog ===
r-cran-tgp (2.4-19-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:35:00 +0200

r-cran-tgp (2.4-18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4-18
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:24:47 +0530
