## r-cran-tgp 2.4-20

=== debian/changelog ===
r-cran-tgp (2.4-20-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:35:23 +0100
