## r-cran-tgp 2.4-22

=== debian/changelog ===
r-cran-tgp (2.4-22-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:38:15 +0100
