## r-cran-tgp 2.4-23

=== debian/changelog ===
r-cran-tgp (2.4-23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 10:05:46 +0900
